.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce0da972-67e2-70b1-af76-7f22a60f16a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cecd6cd-4ff7-b4e1-468c-6c17da0b706b {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-04f68a9f-eee5-c9fd-7bce-069ea95c527a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9bd10349-0654-bc38-1b14-2e9eac3da5eb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e840eee-3689-3347-c0cb-ee7355b8769b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa018593-26b7-8492-fbcb-4d019ed54557 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08d54bc5-7aae-a591-3c77-aa5ae760d099 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a69349d7-b7c9-0726-d259-7d771428fc1a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cf7e280d-3e88-74b3-fbeb-821232966de2 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2863c802-e5a2-9c64-597f-5d9bc98112c8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
}